<?
		if (!isset($game["loc"][$player["loc"]][$look])) msg("<p>Не на кого смотреть");
		$npc=$game["loc"][$player["loc"]][$look];	// для оптимизации
		$image=split("\|",$npc["image"]);
		$stmp.="<strong>".$npc["title"]."</strong>";
        $stmp.="<br>";
		if (substr($look,0,11)=='npc.animal.') $stmp.="животное";
		if (substr($look,0,9)=='npc.crim.') $stmp.=">монстр";
		if (substr($look,0,10)=='npc.guard.') $stmp.="городская стража";
if (substr($look,0,11)=='npc.summon.') $stmp.="призванное с помощью магии";
		if ($npc["bankir"])  $stmp.="банкир, ";
		if ($npc["trader"])  $stmp.="торговец, ";
		if ($npc["healer"])  $stmp.="лекарь, ";
		if ($npc["speak"])  $stmp.="может с вами говорить";
		$war=split("\|",$npc["war"]);
		$stmp.="<br/>Точность: ".$war[0]."%";
		$stmp.="<br/>Урон: ".$war[1]."-".$war[2];
		$stmp.="<br/>Скорость: ".$war[3];
		$stmp.="<br/>Броня: ".$war[5];
		$stmp.="<br/>Уклон: ".$war[6];
		$stmp.="<br/>Парирование: ".$war[7];
		$stmp.="<br/>Щит: ".$war[8];
		$stmp.="<br/>Маг.уклон: ".$war[9]."%";
		$stmp.="<br/>Маг.парирование: ".$war[10]."%";
		$stmp.="<br/>Маг.щит: ".$war[11]."%";
		if ($npc["tame"])  $stmp.="<br>Сложность приручения: ".$npc["tame"];
		if ($npc["owner"]) if (isset($game["loc"][$player["loc"]][$npc["owner"]])) $stmp.="<br/><u>принадлежит</u>: ".$game["loc"][$player["loc"]][$npc["owner"]]["title"];
		else  $stmp.="<br/>принадлежит неизвестно кому";
if ($npc["owner"]) $stmp.="<br/>(еще ".date("i мин s сек",$game["loc"][$player["loc"]][$look]["time_owner"]-time()).")";
?>		





